/payment/generate_business_account_v2POSTapplication/jsonrequired"ACME STORES"Min length: 5success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X POST "https://api.sendcheap.us/apps/business/payment/generate_business_account_v2" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "account_name": "ACME STORES" }'
{ "status": "success", "message": "wallet generated successfully", "data": { "account_name": "SENDCHEAP(ACME STORES)", "account_number": "9876543210", "bank_name": "Rubies MFB" } }